/* 00a996*/
/* -- Color --*/
.pi-header .header-phone .header-number {
    color: #00a996;
}

/* -- Header -- */
.pi-row-block-txt {
    line-height: 14px;
}

iframe.google-maps-section {
    width:100%;
    height:320px;
    padding:0;
    border:0;
    margin-bottom: 20px;
}
.pi-bg-main-wood {
    background-attachment: fixed;
}
.ce-bodytext {
    margin-bottom: 50px;
}
.textSliderContainer {
    background-color: #00a996;
}
.textSlider {
    margin: 30px 30px 30px 0;
    text-align: center;
    color: #fff;
}
img.newsImage {
    height: auto; 
}
.newsGallery {
    margin-top: 50px;
}
.news hr.pi-divider-detail {
    margin-top: 0px;
    margin-bottom: 10px;
}
.history .newsGallery {
    margin-top: 0px;
}

#cboxTitle {
    color: #666e70;
    background-color: white;
    bottom: 28px;
}
.news .pi-section-white .pi-meta li a {
    color: #00a996;
}
.revolution-slider-custom {
    max-width:736px;
    margin:auto;
}

@media (max-width: 1119px) {
    .revolution-slider-custom {
        max-width:none;
        margin:auto;
    }
}
.pi-section-breadcrump {
    padding: 30px 40px 26px;
}
.vssm-logo {
    margin-right: 75px;
    margin-left: 75px;
}
.company-logo {
    margin-right: 50px;
}